name: coastsnap
channels:
  - conda-forge
  - default
dependencies:
  - python=3.8
  - scipy
  - opencv
  - numpy
  - loguru
  - typer
  - attrs
  - pandas
  - black
  - isort
  - moviepy
  - poetry
  - requests
  - timezonefinder
  - pytz
  - werkzeug
  - pip
  - jinja2
  - openpyxl
  - pip:
      - azure-cognitiveservices-vision-contentmoderator
      - sendgrid